Subject: *.xyz files

From: "Roma Oakes" <[email-masked]>
Date: Sun, 17 Mar 2002 12:13:32 -0000

Dear CCL

I have been trying to put some *.xyz on my web site. they are supposed to
show vibrational motion in molecules using the chime plugin. although pdb
files work perfectly ,there is always an error reported when I try to look
at the vibrations online. they work perfectly well on my local machine
though. I sent one of the file + the chime script to a friend to see if she
could get it to work via her isp but it didn't. Am I missing something
obvious? Can someone help me to get these files to work?
I've attached a simple xyz file to this message and the script that I've
been using is:

<CENTER><embed src="co2bend.xyz"
		height=239 width=239
		startanim=true
		animmode=ping
		startspin=no
		display3D=ball&stick
		options3D=specular
		frank=no
		BGCOLOR="#000045"
		name="co2 bend"
		script="select all; rotate z-50; rotate y 25; rotate x 10;"></CENTER>

I hope that someone can explain what I need to do. thanks in advance

Roma

Roma E. Oakes
Postgraduate Student
School of Chemistry
The Queen's University of Belfast
David Keir Building
Stranmillis Rd
Belfast BT9 5AG
Tel: (+)44 (0)28 91821021
Email: [email-masked]